/*------------- BUTTONS & COLORS ----------------*/

.wp-block-button__link {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 17px;
	font-weight: 500;
	transition: .5s all;
	padding: 10px 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}


body .wp-block-button__link.has-c-1-background-color:hover { background: #f7ddcc!important; }
.wp-block-button__link.has-c-1-background-color {
	background: #343f48;
}

.wp-block-button__link.has-c-2-background-color:hover { background: #343f48; color: #fff; }
.wp-block-button__link.has-c-2-background-color {
	background: #cfdadc;
	color: #343f48;
}

.wp-block-button__link.has-c-3-background-color:hover { background: #063e24; }
.wp-block-button__link.has-c-3-background-color {
	background: #f6f1ed;
}

body .wp-block-button__link.has-c-4-background-color:hover { background: #063e24; color: #fff; }
.wp-block-button__link.has-c-4-background-color {
	background: #fff;
	color: #343f48;
}

.wp-block-button__link.has-c-5-background-color:hover { background: #343f48; color: #fff!important; }
.wp-block-button__link.has-c-5-background-color {
	background: #f7ddcc;
	color: #343f48;
}

.wp-block-button__link.has-c-6-background-color:hover { background: #128d92; }
.wp-block-button__link.has-c-6-background-color {
	background: #063e24;
}

.is-style-outline .wp-block-button__link.has-c-1-color:hover { background: #343f48; color: #fff; }
.is-style-outline .wp-block-button__link.has-c-1-color {
	color: #343f48;
	border-color: #343f48;
}

.is-style-outline .wp-block-button__link.has-c-2-color:hover { background: #cfdadc; color: #343f48; }
.is-style-outline .wp-block-button__link.has-c-2-color {
	color: #cfdadc;
	border-color: #cfdadc;
}

.is-style-outline .wp-block-button__link.has-c-3-color:hover { background: #f6f1ed; color: #343f48; }
.is-style-outline .wp-block-button__link.has-c-3-color {
	color: #f6f1ed;
	border-color: #f6f1ed;
}

.is-style-outline .wp-block-button__link.has-c-4-color:hover { background: #fff; color: #343f48; }
.is-style-outline .wp-block-button__link.has-c-4-color {
	color: #fff;
	border-color: #fff;
}

.is-style-outline .wp-block-button__link.has-c-5-color:hover { background: #f7ddcc; color: #333; }
.is-style-outline .wp-block-button__link.has-c-5-color {
	color: #f7ddcc;
	border-color: #f7ddcc;
}

.is-style-outline .wp-block-button__link.has-c-6-color:hover { background: #063e24; color: #fff; }
.is-style-outline .wp-block-button__link.has-c-6-color {
	color: #063e24;
	border-color: #063e24;
}

.has-c-1-color { color: #343f48; }
.has-c-2-color { color: #cfdadc; }
.has-c-3-color { color: #f6f1ed; }
.has-c-4-color { color: #ffffff!important; }
.has-c-5-color { color: #f7ddcc; }
.has-c-6-color { color: #063e24; }

.has-c-1-background-color { background: #343f48; }
.has-c-2-background-color { background: #cfdadc; }
.has-c-3-background-color { background: #f6f1ed; }
.has-c-4-background-color { background: #fff; }
.has-c-5-background-color { background: #f7ddcc; }
.has-c-6-background-color { background: #063e24; }

.Hover-Black .wp-block-button__link:hover { background: #343f48!important; }
.wp-block-button__link.has-background:hover {
	background: #343f48!important;
}


.has-gold-gradient-background-color {
	background: #cec499;
	background: linear-gradient(90deg, rgba(168,145,104,1) 0%, rgba(206,196,153,1) 22%, rgba(199,176,134,1) 45%, rgba(227,206,163,1) 69%, rgba(163,139,101,1) 100%);
}